<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>L-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="L-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:L">
<!--   -->
</a>
<h2 class="title">L</h2>
<dl>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Label.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Label</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Collection of
                                language-specific label representations</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Label.html#%3Cinit%3E()">Label()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Label.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Label</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Label.Representation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Label.Representation</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/LabelRepr.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">LabelRepr</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Language-specific simple
                                label, using simple formatted text</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/LabelRepr.html#%3Cinit%3E()">LabelRepr()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/LabelRepr.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">LabelRepr</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Licenses.html#%3Cinit%3E()">Licenses()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Licenses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Licenses</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/VerbType.html#LIST_IDENTIFIERS">LIST_IDENTIFIERS</a></span> - org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/VerbType.html" title="enum in org.openarchives.oai._2">VerbType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/VerbType.html#LIST_METADATA_FORMATS">LIST_METADATA_FORMATS</a></span> - org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/VerbType.html" title="enum in org.openarchives.oai._2">VerbType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/VerbType.html#LIST_RECORDS">LIST_RECORDS</a></span> - org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/VerbType.html" title="enum in org.openarchives.oai._2">VerbType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/VerbType.html#LIST_SETS">LIST_SETS</a></span> - org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/VerbType.html" title="enum in org.openarchives.oai._2">VerbType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/AbstractOaiRepository.html#listIdentifiers(java.io.OutputStream)">listIdentifiers(OutputStream)</a></span> - Method in class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/AbstractOaiRepository.html" title="class in nl.naturalis.oaipmh.api">AbstractOaiRepository</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/OaiRepository.html#listIdentifiers(java.io.OutputStream)">listIdentifiers(OutputStream)</a></span> - Method in interface nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/OaiRepository.html" title="interface in nl.naturalis.oaipmh.api">OaiRepository</a></dt>
<dd>
<div class="block">Implement the GetRecord protocol request.</div>
</dd>
<dt><a href="../org/openarchives/oai/_2/ListIdentifiersType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ListIdentifiersType</span></a> - Class in <a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a></dt>
<dd>
<div class="block">Java class for ListIdentifiersType complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/ListIdentifiersType.html#%3Cinit%3E()">ListIdentifiersType()</a></span> - Constructor for class org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/ListIdentifiersType.html" title="class in org.openarchives.oai._2">ListIdentifiersType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/AbstractOaiRepository.html#listMetaDataFormats(java.io.OutputStream)">listMetaDataFormats(OutputStream)</a></span> - Method in class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/AbstractOaiRepository.html" title="class in nl.naturalis.oaipmh.api">AbstractOaiRepository</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/OaiRepository.html#listMetaDataFormats(java.io.OutputStream)">listMetaDataFormats(OutputStream)</a></span> - Method in interface nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/OaiRepository.html" title="interface in nl.naturalis.oaipmh.api">OaiRepository</a></dt>
<dd>
<div class="block">Implement the ListMetaDataFormats protocol request.</div>
</dd>
<dt><a href="../org/openarchives/oai/_2/ListMetadataFormatsType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ListMetadataFormatsType</span></a> - Class in <a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a></dt>
<dd>
<div class="block">Java class for ListMetadataFormatsType complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/ListMetadataFormatsType.html#%3Cinit%3E()">ListMetadataFormatsType()</a></span> - Constructor for class org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/ListMetadataFormatsType.html" title="class in org.openarchives.oai._2">ListMetadataFormatsType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/AbstractOaiRepository.html#listRecords(java.io.OutputStream)">listRecords(OutputStream)</a></span> - Method in class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/AbstractOaiRepository.html" title="class in nl.naturalis.oaipmh.api">AbstractOaiRepository</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/OaiRepository.html#listRecords(java.io.OutputStream)">listRecords(OutputStream)</a></span> - Method in interface nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/OaiRepository.html" title="interface in nl.naturalis.oaipmh.api">OaiRepository</a></dt>
<dd>
<div class="block">Implement the ListRecords protocol request.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/ListRecordsArgumentChecker.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">ListRecordsArgumentChecker</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/package-summary.html">nl.naturalis.oaipmh.api</a></dt>
<dd>
<div class="block">An <a href="../nl/naturalis/oaipmh/api/ArgumentValidator.html" title="class in nl.naturalis.oaipmh.api"><code>ArgumentValidator</code></a> for the <a href="../org/openarchives/oai/_2/VerbType.html#LIST_RECORDS"><code>LIST_RECORDS</code></a> protocol request.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/ListRecordsArgumentChecker.html#%3Cinit%3E()">ListRecordsArgumentChecker()</a></span> - Constructor for class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/ListRecordsArgumentChecker.html" title="class in nl.naturalis.oaipmh.api">ListRecordsArgumentChecker</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/openarchives/oai/_2/ListRecordsType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ListRecordsType</span></a> - Class in <a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a></dt>
<dd>
<div class="block">Java class for ListRecordsType complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/ListRecordsType.html#%3Cinit%3E()">ListRecordsType()</a></span> - Constructor for class org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/ListRecordsType.html" title="class in org.openarchives.oai._2">ListRecordsType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/AbstractOaiRepository.html#listSets(java.io.OutputStream)">listSets(OutputStream)</a></span> - Method in class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/AbstractOaiRepository.html" title="class in nl.naturalis.oaipmh.api">AbstractOaiRepository</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/OaiRepository.html#listSets(java.io.OutputStream)">listSets(OutputStream)</a></span> - Method in interface nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/OaiRepository.html" title="interface in nl.naturalis.oaipmh.api">OaiRepository</a></dt>
<dd>
<div class="block">Implement the ListSets protocol request.</div>
</dd>
<dt><a href="../org/openarchives/oai/_2/ListSetsType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ListSetsType</span></a> - Class in <a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a></dt>
<dd>
<div class="block">Java class for ListSetsType complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/ListSetsType.html#%3Cinit%3E()">ListSetsType()</a></span> - Constructor for class org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/ListSetsType.html" title="class in org.openarchives.oai._2">ListSetsType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Stratigraphy.LithostratigraphicTerms.html#%3Cinit%3E()">LithostratigraphicTerms()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Stratigraphy.LithostratigraphicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Stratigraphy.LithostratigraphicTerms</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html#LIVING_SPECIMEN">LIVING_SPECIMEN</a></span> - nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">RecordBasisEnum</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Lookup.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Lookup</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Descriptive term.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Lookup.html#%3Cinit%3E()">Lookup()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Lookup.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Lookup</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/LookupL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">LookupL</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">LookupType extended with language attribute (please
                                do not use the deprecated "Language" attribute - all attributes
                                should be lowercase).</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/LookupL.html#%3Cinit%3E()">LookupL()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/LookupL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">LookupL</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
